Subject: pynfs news

From: Peter Åstrand <[email-masked]>
Date: Tue, 5 Mar 2002 04:25:11 +0100 (CET)

I have created a mailing list for pynfs. This list is for discussions on
the pynfs NFSv4 tools, for example the command line client and the test
suite. Subscription is available at
http://lists.lysator.liu.se/mailman/listinfo/pynfs . An archive is 
available on http://lists.lysator.liu.se/pipermail/pynfs/ . 

The pynfs software itself is available via anonymous CVS.  Instructions
are at the pynfs homepage http://www.cendio.se/~peter/pynfs/ .

Bugs can be reported via Bugzilla at http://bugzilla.lysator.liu.se/ . 

-- 
Peter Åstrand                Telephone: +46-13-21 46 00
Cendio Systems               E-mail: [email-masked]
Teknikringen 3
583 30 Linköping
Sweden